@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');

:root {
	--bg: #e8eff7; 
	--fg: #0c2947;
}

html {
	font-family: "JetBrainsMono", monospace;
	background: var(--bg);
	color: var(--fg);
	margin-left: 10%;
	margin-right: 10%;
}

img {
	width: 100%;
}

ul {
	list-style-type: none; /* Remove bullets */
	padding: 0; /* Remove padding */
	margin: 0; /* Remove margins */
}

hr {
	color: var(--fg);
}

a {
	background: var(--bg);
	color: var(--fg);
}

a:hover {
	background: var(--fg);
	color: var(--bg);
}
